import { Document, MongoClient } from "mongodb";

let client: MongoClient;

function mongo() {
  if (!client) {
    client = new MongoClient(process.env.MONGODB!);
  }

  return client;
}

function db() {
  return mongo().db("fint");
}

export function col<T extends Document>(col: string) {
  return db().collection<T>(col);
}
