export type TransactionMetadata = {
  category: string;
  payee?: string;
};

export type Transaction = {
  _id: string;
  accountId: string;

  date: Date;
  hash: string;
  amount: string;
  pending: boolean;

  // Cached metadata
  metadata: TransactionMetadata;
};
