/**
 * Type 1 UFF file
 * This is the basic information about a transaction
 * and contains the raw imported data about it.
 */
type UFF1 = {
  /**
   * ISO8601 Timestamp
   */
  time: string;

  /**
   * Net balance change
   */
  net: string;

  /**
   * Raw information about this transaction
   *
   * Can be in any data format
   */
  data: any;
};
